/* font */
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1&display=swap');
:root {
    --kanis-feri: #ebe6d7;
    --moyavisfro: #78593C;
    --moshavo: black;
    --tetri: #FCFEFE;
}

.first {
    position: relative;
    background-image: url(../images/comercial.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 60vh;
    top: 70px;
    box-shadow: 0 5px 25px 10px rgba(0, 0, 0, 0.09);
    overflow: hidden;
}

.first::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.35); /* 0.35 = 35% შავი */
    z-index: 1;
}

.first > * {
    position: relative;
    z-index: 2;
}

.first-info {
    position: absolute;
    top: 50%;
    left: 32%;
    transform: translate(-50%, -50%);
    color: white;
    width: 100%;
    max-width: 900px;
    font-family: 'Noto Sans Georgian', sans-serif;
}

.first-info h1 {
    font-size: 5em;
    font-weight: bold;
    font-optical-sizing: auto;
    font-weight: 400;
    line-height: 1.08;
    font-family: 'DM Serif Display', serif;
    letter-spacing: 8px;
}

.first-info h2 {
    font-size: 1.5em;
    font-weight: bold;
    font-weight: 400;
    line-height: 1.08;
    letter-spacing: 3px;
}

em {
    font-style: italic;
    color: var(--kanis-feri);
}

.first-info p {
    font-size: 1em;
    font-weight: 400;
    margin-top: 1em;
    margin-bottom: 2.5em;
    line-height: 1.7;
    letter-spacing: 1px;
}

.first-info a {
    display: inline-block;
    background-color: #ebe6d738;
    padding: .7em 1.4em;
    color: white;
    font-size: 1.2em;
    font-weight: 500;
    text-decoration: none;
    border-radius: 5px;
    box-shadow: 0 5px 20px 3px rgba(0,0,0,.116);
    border: 1px solid #fffbed6b;
    transition: all 1s ease;
}

.first-info a:hover {
    background-color: #CCD9EC;
    color: black;
    transform: scale(1.03);
}

/* first container */
.first-container {
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2em;
    z-index: 2000;
    top: 20px;
}

.first-card {
    width: 310px;
    height: 100px;
    background-color: #e9e6dd;
    border-radius: 10px;
    padding: 1em;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1em;
    box-shadow: 0 3px 20px 10px rgba(0, 0, 0, 0.097);
}

.first-card:nth-child(2) {
    background-color: #e4ebed;
}

.first-card:nth-child(3) {
    background-color: #CCD9EC;
}

.first-card h2 {
    text-align: start;
    color: var(--moshavo);
    font-size: 1.2em;
    font-weight: bold;
    font-family: 'Noto Sans Georgian', sans-serif;
}

.first-card h3 {
    text-align: center;
    font-size: 1.5em;
    color: var(--moshavo);
}


/* content */
.content {
    padding: 0 10em;
    position: relative;
    top: 70px;
}


/* main */

.sliderdiv {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.nametag {
    text-align: center;
    font-size: 2em;
    margin-top: 1em;
    font-weight: bold;
    color: var(--moshavo);
    font-family: 'Noto Sans Georgian', sans-serif;
}

.bottomtag {
    text-align: center;
    font-size: 1em;
    width: 100%;
    max-width: 600px;
    font-weight: bold;
    color: var(--moshavo);
    font-family: 'Noto Sans Georgian', sans-serif;
}

.main {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 3em;
}

.main #slider-img {
    width: 350px;
    height: 700px;
    object-fit: cover;
    opacity: 1;
    transition: opacity 1s ease;
    box-shadow: 0 3px 20px 7px rgba(0, 0, 0, 0.113);
}

/* video-info */
.video-info {
    position: relative;
    top: 200px;
    padding: 2em 10em;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6em;
    /* background-color: #f7f5ec; */
    /* box-shadow: 0 5px 10px 10px rgba(0, 0, 0, 0.037); */
}

.text-info {
    width: 100%;
    max-width: 900px;
}

.text-info h2 {
    font-size: 4em;
    font-weight: bolder;
    color: var(--moshavo);
    font-family: 'Noto Sans Georgian', sans-serif;
}

.text-info p {
    font-weight: bold;
    line-height: 2.3;
    margin-top: 1em;
    margin-bottom: 3em;
    color: var(--moshavo);
    font-size: 1.1em;
    font-family: 'Noto Sans Georgian', sans-serif;
}

.text-info a {
    display: inline-block;
    background-color: #e3e0dc;
    padding: 1em 2em;
    color: var(--moshavo);
    font-size: 1.2em;
    font-weight: 600;
    border-radius: 5px;
    text-decoration: none;
    box-shadow: 0 5px 20px 3px rgba(0, 0, 0, 0.116);

    transition: background-color 0.5s ease,
                color 0.5s ease,
                transform 0.5s ease;
}

.text-info a:hover {
    background-color: #CCD9EC;
    color: #000;
    transform: scale(1.03);
}

.video-wrapper {
    box-shadow: 0 5px 10px 15px rgba(0, 0, 0, 0.112);
}

.fb-video {
    width: 370px;
    border-radius: 10px;
}


/* call section */
.call-request {
    position: relative;
    top: 300px;
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    padding: 2em 10em;
}

.call-info {
    width: 700px;
    height: auto;
}

.call-info h2 {
    font-size: 3.5em;
    color: var(--moshavo);
    font-family: 'Noto Sans Georgian', sans-serif;
}

.call-info h3 {
    font-size: 1.5em;
    margin-top: .3em;
    margin-bottom: .3em;
    color: var(--moshavo);
    font-family: 'Noto Sans Georgian', sans-serif;
}

.call-info p {
    font-size: 1em;
    font-weight: bold;
    /* color: var(--moyavisfro); */
    font-family: 'Noto Sans Georgian', sans-serif;
}

.call-request form {
    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column;
    gap: 1em;
    width: 100%;
    max-width: 400px;
}

.call-request form input {
    width: 100%;
    height: 40px;
    outline: none;
    border: none;
    border-bottom: 1px solid var(--moshavo);
    color: var(--moshavo);
    font-weight: bold;
    padding: 0 .5em;
    font-size: 1em;
}

.call-request form input:nth-child(3) {
    background-color: var(--kanis-feri);
    width: 100px;
    border-radius: 5px;
    font-size: 1em;
    font-weight: bold;
    color: black;
    cursor: pointer;
    border: none;
    transition: .5s background-color ease;
    box-shadow: 0 5px 20px 3px rgba(0, 0, 0, 0.116);
}

.call-request form input:nth-child(4):hover {
    background-color: var(--moyavisfro);
}

/* remove */
/* Chrome, Safari, Edge */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}


.privacy {
    font-size: 0.85rem;
    color: #777;
    margin-top: 5px;
}

/* Error style */
input.error {
    border-bottom: 1px solid red !important;
    background: #ffeaea;
}

.error-msg {
    color: red;
    font-size: 0.9rem;
    display: none;
}

/* Disabled button */
#submitBtn:disabled {
    background: #bbb !important;
    cursor: not-allowed !important;
}

/* iframe */
#googlemap {
    width: 100%;
    height: 350px;
    position: relative;
    top: 400px;
    /* box-shadow: 0 5px 10px 15px rgba(0, 0, 0, 0.116); */
}


/* responsive */
@media (max-width: 1800px) {
    .first-info {
        left: 600px;
    }
    .first-info h1 {
        font-size: 4em;
    }
    /* slider */
    .main #slider-img {
        width: 100%;
        max-width: 350px;
        height: 600px;
    }
    .content {
        padding: 0 5em;
    }
    /* video */
    .text-info {
        max-width: 800px;
    }
    .text-info h2 {
        font-size: 3em;
    }
    .text-info a {
        padding: .8em 1.4em;
        font-size: 1.1em;
    }
    .fb-video {
        width: 350px;
    }
}

@media (max-width: 1600px) {
    .first-info {
        left: 600px;
    }
    .first-info h2 {
        font-size: 1.3em;
    }
    .first-info h1 {
        font-size: 3em;
    }
    .first-info a {
        padding: .5em 1.2em;
        font-size: 1.1em;
    }
    .first-card {
        width: 250px;
        height: 80px;
    }
    .first-card h2 {
        font-size: 1em;
        width: max-content;
    }
    .first-card h3 {
        font-size: 1.25em;
        width: max-content;
    }
    .first {
        height: 70vh;
    }
    /* slider */
    .main {
        flex-wrap: wrap;
        justify-content: center;
        gap: 1em;
    }
    .main #slider-img {
        width: 100%;
        max-width: 300px;
        height: 400px;
    }
    .content {
        padding: 0 5em;
    }
    /* video */
    .text-info {
        max-width: 600px;
        text-align: left;
    }
    .text-info h2 {
        font-size: 2em;
    }
    .text-info a {
        padding: .8em 1.4em;
        font-size: 1em;
    }
    .fb-video {
        width: 300px;
        height: 300px;
    }
    .video-info {
        padding: 2em 5em;
        flex-wrap: wrap;
    }
    /* call-request */
    .call-info h2 {
        font-size: 2em;
    }
    .call-info {
        width: max-content;
    }
    .call-request {
        gap: 2em;
        padding: 2em 5em;
        flex-wrap: wrap;
    }
}

/* slider */
@media(max-width: 1430px) {
    .main #slider-img:nth-child(4) {
        display: none;
    }
}

@media (max-width: 1265px) {
    .first-container {
        flex-wrap: wrap;
    }
    .first-info {
        width: 100%;
        max-width: 800px;
        left: 550px;
    }
}

@media (max-width: 1000px) {
    .first-container {
        flex-wrap: wrap;
        padding: 0 1em;
    }
    .first-info {
        text-align: center;
        left: 50%;
        padding: 0 1em;
    }
    .first-info h1 {
        font-size: 1.1em;
    }
    .first-info h2 {
        font-size: 1.1em;
        padding-top: 2em;
    }
    .first {
        height: 65vh;
    }
    .first-card {
        width: 80%;
        padding: 0 1.5em;
    }
    /* slider */
    .content {
        padding: 0 2em;
    }
    /* video */
    .video-info {
        padding: 2em 2em;
    }
    .text-info h2 {
        font-size: 1.5em;
    }
    .text-info p {
        font-size: .9em;
        padding-top: .5em;
    }
    .fb-video {
        width: 100%;
        max-width: 400px;
    }
    /* call-request */
    .call-request {
        padding: 2em 2em;
        text-align: center;
    }
}


/* slider */
@media (max-width: 900px) {
    .main img {
        flex: 1 1 calc(50% - 16px);
        max-width: calc(50% - 16px);
        height: 180px;
    }
    .nametag {
        font-size: 1.5em;
    }
    .bottomtag {
        font-size: .9em;
    }
    .main #slider-img:nth-child(4) {
        display: block;
    }
    /* call-request */
    .call-request {
        flex-wrap: wrap;
        text-align: left;
    }
    .call-request form {
        max-width: 500px;
    }
    .call-info h2 {
        font-size: 1.5em;
    }
    .call-info h3 {
        font-size: 1.2em;
    }
}

/* slider */
@media (max-width: 700px) {
  .main #slider-img {
    height: 500px;
    max-width: 400px;
  }

}